CREATE TABLE VS4TCommandModule
	(
	TCmMAlias nvarchar(30) NOT NULL,
	TCmMTCmGAlias nvarchar(30) NULL,
	TCmMFlag1 smallint NULL,
	TCmMFlag2 smallint NULL,
	TCmMFlag3 datetime NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TCommandModule ADD CONSTRAINT
	PK_VS4TCommandModule PRIMARY KEY CLUSTERED 
	(
	TCmMAlias
	) ON [PRIMARY]

GO
